<!DOCTYPE html>
<html>
<body>
<p>
    <b>Aeneas</b>: &eacute;&eacute;n van de voorvaderen van Rome<br>
    <b>Agrippa</b>: tempel van Agrippa; veel gebouwen<br>
    <b>Alexander VII</b>: stratenplan; Sint-Pieterplein<br>
    <b>Augustus</b>: vrede hersteld (pax augusta)<br>
    <b>Bernini</b>: Beeldhouwer, architect<br>
    <b>Borromini</b>: Architect<br>
    <b>Bramante</b>: eerste uitstek Sint-Pieter<br>
    <b>Caravaggio</b>: Claire-obscure<br>
    <b>Constantijn</b>: toestaan Christendom in het Romeinse Rijk<br>
    <b>Diocletianus</b>: Romeinse Rijk verdeeld in oost en west<br>
    <b>Hadrianus</b>: Pantheon; Venustempel<br>
    <b>Ignatius van Loyola</b>: Stichting jezu&iuml;eten<br>
    <b>Innocentius X</b>: Piazza Navona<br>
    <b>Julius II</b>: plafond Sixtijnse Kapel<br>
    <b>Maria</b>: moeder van Jezus<br>
    <b>Michelangelo</b>: Plafond Sixtijnse Kapel; koepel St.Pieter<br>
    <b>Mithras</b>: god in militaire cultus<br>
    <b>Mussolini</b>: facisme<br>
    <b>Nero</b>: Domus Aurea<br>
    <b>Paulus</b>: Verspreiding Christendom, in Rome gevangen<br>
    <b>Paulus III</b>: Tegen Maarten Luther<br>
    <b>Petrus</b>: eerste paus; graf in Rome<br>
    <b>Raphael</b>: belangrijke kunstschilder; filosofenschool<br>
    <b>Romulus</b>: stichter<br>
    <b>Scipio Borghese</b>: kardinaal; Galeria Borghese<br>
    <b>Sixtus IV</b>: Sixtijnse Kapel<br>
    <b>Trajanus</b>: Veel bouwen<br>
    <b>Victor Emanuel II</b>: eerste koning van Itali&euml;<br>
</p>
<br>

<h3>Pantheon</h3>
<figure>
    <img src="bijlagen/vir/pantheon.jpg"><br>
    <figcaption>
        - Agrippa<br>
        - Hadrianus<br>
        - Begraven: Victor Emanuel II
    </figcaption>
</figure>

<h3>Domus Aurea</h3>
<figure>
    <img src="bijlagen/vir/domusaurea.jpeg"><br>
    <figcaption>
        - Nero<br>
        - Trajanus<br>
        - Vespasianus<br>
        - Raphael
    </figcaption>
</figure>

<h3>Sint-Pieter</h3>
<figure>
    <img src="bijlagen/vir/sint-pieter.jpg"><br>
    <figcaption>
        - Petrus<br>
        - Constantijn<br>
        - Bramante<br>
        - Julius II<br>
        - Alexander VII
    </figcaption>
</figure>

<h3>Vaticaanse Musea</h3>
<figure>
    <img src="bijlagen/vir/museivaticani.jpg"><br>
    <figcaption>
        - Sixtus IV<br>
        - Raphael<br>
        - Michelangelo<br>
        - Paulus III
    </figcaption>
</figure>

<h3>Kerken</h3>
<figure>
    <img src="bijlagen/vir/kerken.webp"><br>
    <figcaption>
        - Caravaggio<br>
        - Ignatius van Loyola<br>
        - Paulus<br>
        - Mithras
    </figcaption>
</figure>

<h3>Piazza Navona</h3>
<figure>
    <img src="bijlagen/vir/piazzanavona.jpg"><br>
    <figcaption>
        - Innocentius X<br>
        - Borromini<br>
        - Diocletianus<br>
        - Bernini
    </figcaption>
</figure>

<h3>Forum Romanum</h3>
<figure>
    <img src="bijlagen/vir/forumromanum.jpg"><br>
    <figcaption>
        - Caesar<br>
        - Romulus<br>
        - Marcus Curtius<br>
        - Augustus<br>
        - Mussolini
    </figcaption>
</figure>

<h3>Galleria Borghese</h3>
<figure>
    <img src="bijlagen/vir/galleria-borghese.jpg"><br>
    <figcaption>
        - Scipio Borghese<br>
        - Bernini<br>
        - Aeneas<br>
        - Caravaggio
    </figcaption>
</figure>

</body>
</html>